:root {
	--color-iwzloztou: 255, 85, 85;
	--color-i816qcvhg: 255, 85, 85;
	--color-iw55djwnr: 255, 85, 85;
	--color-ibp0h3766: 255, 85, 85;
	--color-irj0yoh5f: 255, 85, 85;
	--color-icti89rg3: 255, 85, 85;
	--color-ib7d4z7qb: 255, 85, 85;
	--color-i456voncx: 255, 85, 85;
	--color-i6amfuu0u: 255, 85, 85;
	--color-iab5ynzel: 255, 85, 85;
	--color-io1t3x4mi: 255, 85, 85;
	--color-ia4d117la: 255, 85, 85;
	--color-iywbtqg3q: 255, 85, 85;
	--color-iwpi457kr: 255, 85, 85;
	--color-ives9j5be: 255, 85, 85;
	--color-inqhajspj: 255, 85, 85;
	--color-i0sa4xn5c: 255, 85, 85;
	--color-iy8k7uv8t: 255, 85, 85;
	--color-iodzqohjn: 255, 85, 85;
	--color-ilfkqi82l: 255, 85, 85;
	--color-ikeqovpv8: 255, 85, 85;
	--color-iehp5o1wd: 255, 85, 85;
	--color-ir3a21atl: 255, 85, 85;
	--color-i2onvs2wv: 255, 85, 85;
	--color-izivq5fiz: 255, 85, 85;
	--color-iwgc701it: 255, 85, 85;
	--color-iri5bp3w8: 255, 85, 85;
	--color-imx3bymxg: 255, 85, 85;
	--color-ib91gldhk: 255, 85, 85;
	--color-i3q2ny1m1: 255, 85, 85;
	--color-ibhr2an0p: 255, 85, 85;
	--color-ive8pjir2: 255, 85, 85;
	--color-ieftq3wh9: 255, 85, 85;
	--color-ibwhohj9h: 255, 85, 85;
	--color-imqruzh5z: 255, 85, 85;
	--color-i7ysyrtxj: 255, 85, 85;
	--color-ij10cesds: 255, 85, 85;
	--color-i5q2nb91m: 255, 85, 85;
	--color-isn3vrmc1: 255, 85, 85;
	--color-iksxieiag: 255, 85, 85;
	--color-i9xos0dbw: 255, 85, 85;
	--color-iaxsbbt6u: 255, 85, 85;
	--color-ix25blg0f: 255, 85, 85;
	--color-iqg0nx1el: 255, 85, 85;
	--color-imt7kv8t3: 255, 85, 85;
	--color-igtwz7leg: 255, 85, 85;
	--color-ijrukh6ay: 255, 85, 85;
	--color-iq8w2sjgo: 255, 85, 85;
	--color-imq9wtnab: 255, 85, 85;
	--color-iqkk48php: 255, 85, 85;
	--color-i471wjluy: 255, 85, 85;
	--color-ihepp1r2r: 255, 85, 85;
	--color-i44jl14kk: 255, 85, 85;
	--color-iba1oufds: 255, 85, 85;
	--color-i6otf2q97: 255, 85, 85;
	--color-i2rktgkyf: 255, 85, 85;
	--color-i7w1g5t7i: 255, 85, 85;
	--color-il2ppy81q: 255, 85, 85;
	--color-i401di7lh: 255, 85, 85;
	--color-i5cjkocza: 255, 85, 85;
	--color-imee6ghis: 255, 85, 85;
	--color-izgtqfden: 255, 85, 85;
	--color-ihfkcqz4g: 255, 85, 85;
	--color-i0s6vca2e: 255, 85, 85;
	--color-iyrsj34d6: 255, 85, 85;
	--color-igud83y34: 255, 85, 85;
	--color-ixdmkeuqd: 255, 85, 85;
	--color-iwiydse9k: 255, 85, 85;
	--color-ias9zqyt2: 255, 85, 85;
	--color-i8rgct7zx: 255, 85, 85;
	--color-ipigbuoss: 255, 85, 85;
	--color-i059pd3w1: 255, 85, 85;
	--color-icdp9hrn1: 255, 85, 85;
	--color-ik8mwh7lu: 255, 85, 85;
	--color-inr8501xt: 255, 85, 85;
	--color-i5g3y3ncb: 255, 254, 254;
	--color-iguiunkqt: 255, 254, 254;
	--color-io9scqrjf: 255, 254, 254;
	--color-iu5wgzf6a: 255, 254, 254;
	--color-iih7780d6: 255, 254, 254;
	--color-iii7b6ido: 255, 254, 254;
	--color-iojd4okjx: 255, 254, 254;
	--color-i1bxvak77: 255, 254, 254;
	--color-i8cdx6c6u: 255, 254, 254;
	--color-i4nsd5v2e: 255, 254, 254;
	--color-i06b5rmg8: 255, 254, 254;
	--color-izzd80r3n: 255, 254, 254;
	--color-iugucj8ow: 253, 252, 252;
	--color-itcktoiaw: 253, 252, 252;
	--color-ikcl5id96: 253, 252, 252;
	--color-ii23f5xvt: 253, 252, 252;
	--color-irmu5fhku: 253, 252, 252;
	--color-iyahitk3c: 253, 252, 252;
	--color-ij9wcqnjz: 255, 255, 255;
	--color-ie4mdaly6: 255, 255, 255;
	--color-id0zgn877: 255, 255, 255;
	--color-iw1i01nca: 255, 255, 255;
	--color-i64x36fde: 255, 255, 255;
	--color-i7tbabgr4: 255, 255, 255;
	--color-ixdqglv7j: 255, 255, 255;
	--color-i0vh8lmsc: 255, 255, 255;
	--color-if6e1787q: 255, 255, 255;
	--color-iz02y0zsk: 255, 255, 255;
	--color-ietjglbj2: 255, 255, 255;
	--color-ix3fro5q8: 255, 255, 255;
	--color-i9ix4q0ds: 255, 255, 255;
	--color-if1bn282s: 255, 255, 255;
	--color-ijtncj8v8: 255, 255, 255;
	--color-iint1t22r: 255, 255, 255;
	--color-ig79g2d4l: 255, 255, 255;
	--color-i5jwtz1ii: 255, 255, 255;
	--color-it8qmo9po: 255, 255, 255;
	--color-i2xjqni9u: 255, 255, 255;
	--color-ilwd4m79c: 255, 255, 255;
	--color-ibaaevrlf: 255, 255, 255;
	--color-iclxvvcn9: 255, 255, 255;
	--color-i6ge36dfm: 255, 255, 255;
	--color-icd4viyfy: 255, 255, 255;
	--color-iagzqrqmq: 255, 255, 255;
	--color-ikcxx3k73: 255, 255, 255;
	--color-ioa4ldk9d: 255, 255, 255;
	--color-i79cjnxtx: 255, 255, 255;
	--color-iw5ynzxgt: 26, 26, 26;
	--color-icjiy077v: 26, 26, 26;
	--color-ilu3090f3: 26, 26, 26;
	--color-iby8h0km9: 26, 26, 26;
	--color-ioag7kbkc: 26, 26, 26;
	--color-ii3rit8ku: 26, 26, 26;
	--color-inkmmcgnt: 26, 26, 26;
	--color-izsy3hgdu: 26, 26, 26;
	--color-i6arc50eb: 26, 26, 26;
	--color-i1a20eux1: 26, 26, 26;
	--color-ivh7tbf7a: 26, 26, 26;
	--color-i2dd8gdhe: 26, 26, 26;
	--color-iq3b5u8ft: 26, 26, 26;
	--color-il8n4tifx: 26, 26, 26;
	--color-i0p5j3n0d: 26, 26, 26;
	--color-ill65mu8j: 26, 26, 26;
	--color-ii145fe2l: 26, 26, 26;
	--color-iqthc1jth: 26, 26, 26;
	--color-igl9ntnk9: 26, 26, 26;
	--color-i80w42v2w: 26, 26, 26;
	--color-i58udya0a: 26, 26, 26;
	--color-it0p0kzm4: 26, 26, 26;
	--color-ihjfm8yta: 26, 26, 26;
	--color-iyjc4w2x7: 26, 26, 26;
	--color-i5ffl095n: 26, 26, 26;
	--color-iv7jpj6no: 26, 26, 26;
	--color-ip769p5ha: 26, 26, 26;
	--color-i1f6dvwgm: 26, 26, 26;
	--color-ialyiwqyz: 26, 26, 26;
	--color-i4rn05xwz: 26, 26, 26;
	--color-iwycnsgub: 26, 26, 26;
	--color-ic1x9qh1j: 26, 26, 26;
	--color-ibbaqqvwb: 26, 26, 26;
	--color-iaancz3jb: 26, 26, 26;
	--color-iny1hoqly: 26, 26, 26;
	--color-imu5uffw1: 26, 26, 26;
	--color-ilb15imbk: 26, 26, 26;
	--color-i9r71n2hs: 26, 26, 26;
	--color-i2xph9r48: 26, 26, 26;
	--color-ii2ptj9rb: 26, 26, 26;
	--color-i8tlmrfd2: 26, 26, 26;
	--color-i29ftn83y: 26, 26, 26;
	--color-itl2e7tr7: 26, 26, 26;
	--color-ik2tc28hv: 26, 26, 26;
	--color-iz8cf3szy: 26, 26, 26;
	--color-iark0cg0t: 26, 26, 26;
	--color-iy5ghscw0: 26, 26, 26;
	--color-i3lnnurvb: 26, 26, 26;
	--color-ibthop9yx: 26, 26, 26;
	--color-ibv4r65xr: 26, 26, 26;
	--color-i8n09nxsj: 26, 26, 26;
	--color-izhykx3um: 26, 26, 26;
	--color-io1muengw: 26, 26, 26;
	--color-ijsdav01e: 26, 26, 26;
	--color-i91hstkgq: 26, 26, 26;
	--color-izzz5xr8s: 26, 26, 26;
	--color-ir0hlsgbi: 26, 26, 26;
	--color-icjv2ciyh: 26, 26, 26;
	--color-izdottnqc: 26, 26, 26;
	--color-i0ns8yc2d: 26, 26, 26;
	--color-i1oyq84rg: 26, 26, 26;
	--color-ii1h5jdgi: 26, 26, 26;
	--color-iu99xf2my: 26, 26, 26;
	--color-ilyl6l1bn: 26, 26, 26;
	--color-izi3bqhyo: 26, 26, 26;
	--color-i7cna013j: 26, 26, 26;
	--color-i36h576y8: 26, 26, 26;
	--color-ii16s0rsu: 26, 26, 26;
	--color-iwxj2wgmc: 26, 26, 26;
	--color-ixipn6zb8: 26, 26, 26;
	--color-ipfrv1zpd: 26, 26, 26;
	--color-ij22f6hcu: 26, 26, 26;
	--color-i52avag0m: 26, 26, 26;
	--color-iqigmzvp9: 26, 26, 26;
	--color-ixbn30bq8: 26, 26, 26;
	--color-iiqudg0y2: 26, 26, 26;
	--color-iy1ij15tw: 26, 26, 26;
	--color-ia97pwr2k: 26, 26, 26;
	--color-iid1t9be6: 26, 26, 26;
	--color-irn6d8edy: 26, 26, 26;
	--color-ie2hw6rar: 26, 26, 26;
	--color-inhr99tza: 26, 26, 26;
	--color-ibp5zjk8t: 26, 26, 26;
	--color-idb1ydp46: 26, 26, 26;
	--color-i2gherf1d: 26, 26, 26;
	--color-i4qw2ok43: 26, 26, 26;
	--color-ivb62gpco: 26, 26, 26;
	--color-ircky1orx: 26, 26, 26;
	--color-iasc6iaf6: 26, 26, 26;
	--color-ica1qk9ac: 26, 26, 26;
	--color-i611kcdfv: 26, 26, 26;
	--color-igae45npz: 26, 26, 26;
	--color-iesbxrfdg: 26, 26, 26;
	--color-i6t5js5ku: 26, 26, 26;
	--color-irmypag99: 26, 26, 26;
	--color-ifldu40u3: 26, 26, 26;
	--color-i1z8ggfev: 26, 26, 26;
	--color-i1w0jruzq: 26, 26, 26;
	--color-i66lu8e7d: 26, 26, 26;
	--color-inkondueq: 26, 26, 26;
	--color-ioi1a4fuj: 26, 26, 26;
	--color-iov9qzjun: 26, 26, 26;
	--color-i2zx5smzj: 26, 26, 26;
	--color-isez26do7: 26, 26, 26;
	--color-i2gwbwmpn: 26, 26, 26;
	--color-ipqn5zhsr: 26, 26, 26;
	--color-iyvx2i73t: 26, 26, 26;
	--color-i56hwjttd: 26, 26, 26;
	--color-ipgptvhl9: 26, 26, 26;
	--color-iyxf0a8pa: 26, 26, 26;
	--color-icvsh800h: 26, 26, 26;
	--color-iejtd7ovq: 26, 26, 26;
	--color-i552iac40: 26, 26, 26;
	--color-i5sm3te94: 26, 26, 26;
	--color-itl99vybk: 26, 26, 26;
	--color-iyum4q21h: 26, 26, 26;
	--color-ix8jpl2fe: 26, 26, 26;
	--color-isuknuhu1: 26, 26, 26;
	--color-i7361ncrz: 26, 26, 26;
	--color-iyjk8x4hg: 26, 26, 26;
	--color-iztuxu16t: 26, 26, 26;
	--color-ilc5ssglc: 26, 26, 26;
	--color-i6mdwjh1z: 26, 26, 26;
	--color-iwz0eifrg: 26, 26, 26;
	--color-irw8zkxbw: 26, 26, 26;
	--color-il84tnbv7: 26, 26, 26;
	--color-imvqop70r: 26, 26, 26;
	--color-i9qd6ca1z: 26, 26, 26;
	--color-i0l8u4k5i: 26, 26, 26;
	--color-ioil87jkw: 26, 26, 26;
	--color-isgxxsjlh: 26, 26, 26;
	--color-i71gqli4j: 26, 26, 26;
	--color-i8unl9lce: 26, 26, 26;
	--color-ieq2eetsr: 26, 26, 26;
	--color-i6nago7if: 26, 26, 26;
	--color-i7dffh3f0: 26, 26, 26;
	--color-immu7mc0w: 26, 26, 26;
	--color-ixr4svg5v: 26, 26, 26;
	--color-it9w4ektz: 26, 26, 26;
	--color-ic95pknxs: 26, 26, 26;
	--color-ix8bkm0iv: 26, 26, 26;
	--color-ib5vw8li2: 26, 26, 26;
	--color-itmzjwocu: 26, 26, 26;
	--color-i7jcvhph4: 26, 26, 26;
	--color-im19dfep2: 26, 26, 26;
	--color-inyme4do7: 26, 26, 26;
	--color-irxk11dfe: 26, 26, 26;
	--color-it7vgoj4e: 26, 26, 26;
	--color-idpmvn5cn: 26, 26, 26;
	--color-iatksehwf: 26, 26, 26;
	--color-iyq2hp2fd: 26, 26, 26;
	--color-itztfj44w: 26, 26, 26;
	--color-ig1ecbhor: 26, 26, 26;
	--color-idg1njdeg: 26, 26, 26;
	--color-i4vzeg9me: 26, 26, 26;
	--color-i2y0kg5p0: 26, 26, 26;
	--color-iufrehotf: 26, 26, 26;
	--color-itlw6o5p1: 26, 26, 26;
	--color-iz9kryq5c: 26, 26, 26;
	--color-i7ezo5ni6: 26, 26, 26;
	--color-i0x4bqin4: 26, 26, 26;
	--color-i84m2j349: 26, 26, 26;
	--color-ihiyt5lbb: 26, 26, 26;
	--color-i5w9rb6qr: 26, 26, 26;
	--color-i6w4jp8bf: 255, 80, 80;
	--color-iiiqx9s4c: 255, 80, 80;
	--color-iq965cxkz: 255, 80, 80;
	--color-ieq6koggd: 255, 80, 80;
	--color-ix2823ksq: 255, 80, 80;
	--color-i98mrqjpn: 255, 80, 80;
	--color-irwtaaebv: 251, 251, 251;
	--color-ilme55dae: 251, 251, 251;
	--color-ipqscy946: 251, 251, 251;
	--color-i82bfdth1: 251, 251, 251;
	--color-iwb84ikm7: 251, 251, 251;
	--color-i6jqt09av: 251, 251, 251;
	--color-iylhxyy8y: 251, 251, 251;
	--color-i6fv5gw1p: 251, 251, 251;
	--color-iarvsdvp0: 251, 251, 251;
	--color-igtd6jc1l: 251, 251, 251;
	--color-ik3ppgpoi: 251, 251, 251;
	--color-ifazjvj6y: 251, 251, 251;
	--color-iozsil30s: 251, 251, 251;
	--color-i3zyhbx1i: 251, 251, 251;
	--color-i2g2onyyw: 251, 251, 251;
	--color-irvpynhbl: 251, 251, 251;
	--color-i10h856s4: 251, 251, 251;
	--color-ipgdx6r56: 251, 251, 251;
	--color-itvql9tvr: 251, 251, 251;
	--color-iuvpnarnd: 251, 251, 251;
	--color-i5c3c6ms9: 251, 251, 251;
	--color-iwhawrni2: 251, 251, 251;
	--color-itpk4oxx3: 251, 251, 251;
	--color-il4qz1w46: 251, 251, 251;
	--color-ins80p50u: 242, 248, 251;
	--color-ijryz4jz2: 242, 248, 251;
	--color-inwrly3ez: 255, 255, 254;
	--color-is7ai2n3u: 255, 255, 254;
	--color-ix0047u1k: 255, 255, 254;
	--color-irkvzvt80: 255, 255, 254;
	--color-i3f3tnu3l: 255, 255, 254;
	--color-i0a3yixae: 255, 255, 254;
	--color-iiue5gm45: 255, 255, 254;
	--color-i4lcglmqy: 255, 255, 254;
}

.imageFit__overlay--u-icqkknsd4 { background-image: url("/d/greendie_5.png"); background-repeat: no-repeat; background-position: right 29px bottom 0px; background-size: 100% 100%; background-attachment: scroll; border-top-left-radius: 1px; box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0); color: rgba(34, 16, 16, 0); -webkit-text-stroke-color: rgba(255, 255, 255, 0); background-color: rgba(0, 0, 0, 0); border-top-style: none; border-top-width: 0px; border-right-style: none; border-right-width: 0px; border-bottom-style: none; border-bottom-width: 0px; border-left-style: none; border-left-width: 0px; -webkit-text-stroke-width: 0px; border-top-color: rgba(34, 16, 16, 0); border-right-color: rgba(34, 16, 16, 0); border-bottom-color: rgba(34, 16, 16, 0); border-left-color: rgba(34, 16, 16, 0); border-bottom-left-radius: 0px }

@media (max-width: 479px) {
	.imageFit--u-iwvpc8i72 { border-top-left-radius: 1px; border-left-style: solid; border-left-width: 1px }
}